body{color:#000000; font-size:16px;  font-weight:normal; direction:rtl; font-family: 'Heebo', sans-serif; overflow-x:hidden; -webkit-font-smoothing: subpixel-antialiased; -webkit-font-smoothing: antialiased;}
a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-decoration: none;
    cursor: pointer;
	color:black;
	outline:0;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
	outline:0;
	color:#d59e54;
}
a:focus{outline:0;}
area{outline:0;}
body h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Heebo', sans-serif;
	direction:rtl;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}
strong{font-weight:bold;}
section{clear:both; width:100%;}
#content{clear:both; width:100%; float:left;
transition: all .5s;
    position: relative;
}
.elementor{clear:both; width:100%;}
.hide{display:none;}
.container{ max-width:1490px; margin:0 auto; padding:0; width:96%;}
.wpcf7 form.sent .wpcf7-response-output{width:100%; float:left; margin:15px 0 0; border:none; padding:0; color: yellow;font-size: 20px;}
.elementor-editor-active .mainheader{display:none;}
.telphone a{padding-left:35px; position:relative; background:url('../images/phone.png'); background-position:left; background-repeat:no-repeat; background-size:auto; z-index:2; display:inline-block;}
.telphone a:hover{color:black !important;}
.mainlogo{margin-top:-32px; left:-29px;}
.clientimg{display:inline-block; position:absolute; right:0; width:auto !important;}
.coiner .elementor-column-gap-default{background:rgba(0,0,0,0.35); margin-top:35px; padding:20px 0 5px;}
.coinerbt .elementor-column-gap-default{background:rgba(0,0,0,0.35); margin-top:10px; padding:10px 33px 10px; border:1px solid #b49240;}
.wpcf7-form{width:100%; float:left; margin:0 auto; padding:0;}
.wpcf7-form input{background: transparent;
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    line-height: 40px;
    height: 45px;
    padding: 10px 0;
    direction: rtl;
	font-family: 'Heebo', sans-serif;
    border: none;
    border-radius: 0px;
    width: 100%;
    outline: 0;
	border-bottom:1px solid #ffe600;
	margin:0 0 20px;
}
.hextxt h2{direction:rtl;}
.wpcf7-form-control-wrap{width:27.6%; float:left; margin:0 8px 0 0; padding:0;}
.wpcf7-form input.wpcf7-submit{width:159px; float:right; margin:0; padding:0; background:#ffe600; color:#231f20; cursor:pointer; height:40px; border-radius:25px; border:none;}
.wpcf7-form input.wpcf7-submit:hover{background:white; color:#ffe600;}

.wpcf7-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #ffffff;
}
.wpcf7-form input::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.wpcf7-form input:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
.wpcf7-form input:-moz-placeholder { /* Firefox 18- */
 color: #ffffff;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{width:100%; float:right; margin:5px 0 0; border:none; color:white;}
.wpcf7-not-valid-tip{margin:5px 0 0;}
.whtap{float:right; margin:0 0 0 25px; text-align:right; cursor:pointer;}
#header{width:100%; float:left; margin:0 auto; padding:35px 0;}
.right_part{width:auto; float:left; margin:0 auto; padding:0;}
.right_part a{display:inline-block;}
.left_part{width:auto; float:right; margin:0 auto; padding:0;}
.telus{width:auto; float:right; cursor:pointer; background:black; color:white; font-size:20px; line-height:30px; font-weight:bold; padding:8px 16px 3px; border-radius:25px; margin-left:35px; text-decoration: underline;
    text-underline-position: under;}
.telus:hover{background:yellow; color:black;}
.postit{width:auto; float:right; cursor:pointer; background:yellow; color:black; font-size:20px; line-height:30px; font-weight:bold; padding:8px 16px 3px; border-radius:25px; margin-left:35px;}
.postit:hover{background:black; color:yellow;}
#footer{width:100%; float:left; margin:0 auto; padding:70px 0; text-align:center;}
.elementor-section.elementor-section-boxed > .elementor-container{width:96%;}
.weltext{background:url('../images/layerbg.jpg'); background-repeat:repeat-y; background-position:top right;}
.blackbg{max-width:1790px ; margin:0 auto;}
.wpcf7-form{direction:rtl; width:100%; float:right;}
.quickfrm{width:100%; float:right; margin:0 auto; padding:0;}
.halfit{width:50%; float:right; margin:0 auto; padding:0 0 0 60px;}
.halfr{width:50%; float:right; margin:0 auto; padding:0 60px 0 0;}
.wpcf7-form-control-wrap{width:100%; float:right; margin:0 auto; padding:0; direction:rtl;}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{direction:rtl;}
.brd{width:100%; float:right; margin:0 auto; padding:0;}
.brd label{width:100%; float:right; color: #ffffff; font-size: 20px; font-weight: 500;}
.wpcf7-radio{width:100%; float:right; margin:0 auto; padding:0;}
span.wpcf7-list-item{width:100px; float:right; margin:0 auto; padding:0;}
span.wpcf7-list-item .wpcf7-list-item-label{color: #ffffff; font-size: 20px; font-weight: 500; line-height: 45px; margin-right: 10px;}
span.wpcf7-list-item input{width:auto; float:right; margin:0 auto; padding:0;}
.selb{width:100%; float:right; margin:0 auto; padding:0;}
.selb label{width:100%; float:right; color: #ffffff; font-size: 20px; font-weight: 500; margin:0 0 20px;}
.selb span.wpcf7-list-item{width:50%;}
.selb span.wpcf7-list-item label{margin:0;}
.blankit{width:100%; float:right; margin:0 auto; padding:0; height:44px; border-bottom:1px solid #ffe600; margin:0 0 20px;}
.halfr p{width:100%; float:right; clear:both; margin-top:15px}
div.wpcf7 .ajax-loader{display:none;}
.let{width:100%; float:right; margin:0 auto; padding:0; font-size: 20px; font-weight: 400; margin:30px 0 0; color:white;}
.maintitle span{color:#ffe600 !important;}
/*.maininner{height:100vh;}
.maininner .elementor-background-overlay{height:100vh;}*/
.maininner.elementor-section.elementor-section-boxed > .elementor-container{width:100%;}
.mainit:before{content:''; width:50%; height:100%; top:0; right:0; background:rgba(0,0,0,0.7); position:absolute; z-index:0;}
.maininner h1{z-index:1;}
.mainblack:before{content:''; width:3%; height:80%; top:50px; left:0; background:#ffe600; position:absolute; z-index:1;}
@media screen and (max-width:1789px){
	.blackbg{max-width:96%;}
}
@media screen and (max-width:1600px){
	.blackbg{max-width:96%;}
	.mainblack:before{width:5%;}
}
@media screen and (max-width:767px){	
	.mainlogo{margin-top:0; left:0;}
	.coiner .elementor-column-gap-default{margin-top:30px; padding:0; background:inherit;}
	.coinerbt .elementor-column-gap-default{background:rgba(70,71,77,0.43);  padding:20px 10px 0px 10px;;}
	.wpcf7-form-control-wrap{width:100%; margin:0 0 10px;}
	.wpcf7-form input.wpcf7-submit{width:100%;}
	.coinerbt .elementor-column-gap-default{margin:0 20px;}
	.mainbg{background-image:none !important; background-color:#000000;}
	.whtap{display:block;}
	.whtap img{margin-top:0px; max-width:30px;}
	#header{padding:8px 0;}
	.right_part{width:100%; text-align:center;}
	.whtap{margin: 0 0 0 10px;
    float: none;
    width: auto;
    display: inline-table;}
	.telus{font-size: 14px;
    line-height: 20px;
    margin-left: 10px;
    padding: 5px 16px 5px;
    float: none;
    display: inline-table;
    position: relative;
    top: -10px;}
	.postit{font-size: 14px;
    line-height: 20px;
    margin-left: 0px;
    padding: 5px 16px 5px;
    float: none;
	display: inline-table;
    position: relative;
    top: -10px;
	}
	.left_part{width: 100%;
    margin: 15px 0 0;
    float: none;
    margin: 10px auto 0;
    text-align: center;
    display: inline-table;}
	.mainit{height:250px;}
	.mco{height:250px;}
	.mainit:before{width:80%;}
	.mainblack:before{content:none;}
	.halfit{width:100%; padding:0;}
	.halfr{width:100%; padding:0;}
	.wpcf7-form input{font-size:16px; line-height:25px; height:25px; margin:0 0 10px;}
	.brd label{font-size:16px; line-height:25px; margin:0 0 10px;}
	span.wpcf7-list-item .wpcf7-list-item-label{font-size:16px; line-height:25px;}
	.blankit{height:25px; margin-bottom:10px;}
	.let{font-size:16px; line-height:25px; }
	#footer{padding:20px 0;}
	#footer img{max-width: 250px;}
}